TESTING/EIG/derrec.f(3)

NAME
TESTING/EIG/derrec.f

SYNOPSIS

  Functions/Subroutines
subroutine derrec (path, nunit)
DERREC

Function/Subroutine Documentation

  subroutine derrec (character*3 path, integer nunit)

DERREC

Purpose:

     DERREC tests the error exits for the routines for eigen- condition
     estimation for DOUBLE PRECISION matrices:
        DTRSYL, DTRSYL3, DTREXC, DTRSNA and DTRSEN.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file derrec.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.